LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XUpdateInformationProvider Member List

This is the complete list of members for XUpdateInformationProvider, including all inherited members.

cancel() | XUpdateInformationProvider |
getUpdateInformation([in] sequence< string > repositories, [in] string extensionId) | XUpdateInformationProvider |
getUpdateInformationEnumeration([in] sequence< string > repositories, [in] string extensionId) | XUpdateInformationProvider |
setInteractionHandler([in] com::sun::star::task::XInteractionHandler handler) | XUpdateInformationProvider |